<?php
/**
 * TableCell
 * @date 13.07.2006
 * @name TableCell
 * @author Margo Poolak <margo 'dot' poolak 'at' mail 'dot' ee>
 * @copyright Copyright &copy;2006 Margo Poolak. All Rights Reserved.
 * @version 2.0
 * @package System.Web.UI.HtmlControls
 * @category 
 * 
 * Generates the html input fields text, password, checkbox, radio etc.
 *
 */
class TableCell extends THtmlControl
{
	public $Text;
	/*
	* To override main __construct in THtmlControl
	*/	
	function __construct()
	{
		$this->setTagName('td');
	}
	/*
	*
	*/
	function setRowspan($span)
	{
		$this->attribute['rowspan'] = $span;
	}
	/*
	*
	*/	
	function setColspan($span)
	{
		$this->attribute['colspan'] = $span;
	}
}
?>